/******* maincontainer styles *******/
body{
background:#cbcbcb;
color:#000;
font-family: Verdana,Arial;
margin:0;
padding:0;
font-size:14px;
line-height:150%;
}
#wrapper{
width:801px;
margin:20px auto;
}
#menu{
float:left;
width:778px;
background:#b6b6b6;
border:1px solid #8e8e8e;
}
#menu ul {
  list-style-type:none;
  margin:0px; 
  padding:0px;	
float:left;
}
#menu li{
float:left;
margin: 0;
padding: 0;
}
#menu li a{
float:left;
font-family:Verdana,Arial,Sans-serif;
padding:10px 20px;
text-decoration: none;
font-size:13px;
text-transform:uppercase;
color:#000;
font-weight:bold;
}
#menu  li  a:hover{
border-color:#00aeef;
color:#656565;
}
#maincontent{
float:left;
width:801px;
background:#fff;
}
#maincontent #top{
float:left;
width:781px;
background:url("/images/content_top.gif") no-repeat top;
padding:0px 10px;
}
#header{
float:left;
width:780px;
padding-bottom:15px;
} 
#logo{
float:left;
padding-top:25px;
width:340px;
}
#search{
float:right;
width:280px;
padding-top:5px;
text-align:right;
color:#838383;
}
#search input{
border:1px solid #838383;
margin:0;
padding:0;
margin-left:5px;
vertical-align:top;
}

#banner{
width:780px;
float:left;
height:230px;
padding-bottom:10px;
background:url("/images/banner_bg.gif") no-repeat ;
}

#content{
float:right;
width:740px;
padding:20px;
}
#footer_wrapper{
float:left;
width:100%;
background:#018dc2;
}
#footer{
float:left;
width:800px;
color:#696969;
}
#footer a{
color:#696969;
text-transform:lowercase;
padding:0px 2px;
font-size:11px;
text-decoration:none;
font-weight:normal;
}
#footer a:hover{
color:#00aeef;
}
#fright{
float:right;
color:#696969;
width:550px;
padding-top:15px;
text-align:right;
}
#fleft{
padding-left:5px;
float:left;
width:200px;
}
#box{
float:left;
width:168px;
background:url("/images/box_bg.gif") repeat-y ;
}
#box #top{
float:left;
width:168px;
padding:10px;
background:url("/images/box_top.gif") no-repeat top;
}